<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim include="views.xml">

    <fuel-fraction>1.0</fuel-fraction>

    <startup>
      <splash-texture>Aircraft/21/21-splash.png</splash-texture>
    </startup>

    <sound>
      <path archive="y">Aircraft/21/Sounds/21-sound.xml</path>
    </sound>

    <model>
      <path archive="y">Aircraft/21/Models/21.xml</path>
    </model>

    <multiplay>
      <chat_display>1</chat_display>
      <generic>
        <int    n="0"  type="int">0</int>
        <int    n="1"  type="int">0</int>
        <int    n="2"  type="int">0</int>
        <int    n="3"  type="int">0</int>
        <int    n="4"  type="int">0</int>
        <int    n="5"  type="int">0</int>
        <int    n="6"  type="bool">1</int>
        <int    n="7"  type="int">0</int>
        <int    n="8"  alias="/systems/electrical/outputs/nav-lights">0</int>
        <int    n="9"  alias="/sim/model/lights/beacon/state">false</int>
        <float  n="0"  alias="/sim/model/door-positions/crew/position-norm"/>
        <float  n="1"  alias="/sim/model/door-positions/passenger/position-norm"/>
        <float  n="2"  alias="/position/gear-agl-m">0</float>
        <float  n="3"  alias="/position/altitude-ft">0</float>
        <float  n="4"  alias="/engines/engine[0]/rpm"/>
        <float  n="5"  alias="/engines/engine[0]/cranking"/>
        <float  n="6"  alias="/gear/gear[0]/wow/"/>
        <float  n="7"  alias="/gear/gear[1]/wow/"/>
        <float  n="8"  alias="/gear/gear[2]/wow/"/>
        <float  n="9"  alias="/gear/gear[0]/rollspeed-ms"/>
        <float  n="10" alias="/gear/gear[1]/rollspeed-ms"/>
        <float  n="11" alias="/gear/gear[2]/rollspeed-ms"/>
        <!-- For Bombable -->
        <int    n="10" type="int" alias="controls/armament/trigger">0</int>
        <string n="9"  type="string" />
      </generic>
    </multiplay>

    <weight n="0">
      <name>Pilot</name>
      <weight-lb>180</weight-lb>
      <max-lb>240</max-lb>
      <min-lb>140</min-lb>
    </weight>

    <help include="help.xml"/>

    <menubar include="../Dialogs/21-menu.xml"/>

  </sim>

  <input include="21-keyboard.xml"/>

  <controls include="controls.xml"/>

  <engines include="engines.xml"/>

  <nasal>
    <n21>
      <file>Aircraft/21/Nasal/liveries.nas</file>
      <file>Aircraft/21/Nasal/mixture.nas</file>
      <file>Aircraft/21/Nasal/convert.nas</file>
    </n21>
  </nasal>

</PropertyList>
